@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  text-decoration: none;
  color: #000;
  background-color: #ff9;
}

/* change colours to suit your needs */
mark {
  font-weight: bold;
  font-style: italic;
  color: #000;
  background-color: #ff9;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  cursor: help;
  border-bottom: 1px dotted;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

input,
select {
  vertical-align: middle;
}

html {
  font-family: '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;
  font-size: 100%;
  font-weight: 500;
  letter-spacing: .05em;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

body {
  font-size: 15px;
  font-size: .9375rem;
  line-height: 1.8;
  background-image: url(../img/index/img-bg.png);
  background-position: left top;
  background-size: 375px 375px;
}

a {
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: none;
  color: #000;
}

ol,
ul {
  list-style: none;
}

img {
  font-size: 1px;
  font-size: .0625rem;
  line-height: 1;
  width: 100%;
  height: auto;
  vertical-align: top;
  border: 0;
}

input,
button,
textarea,
select {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
  margin: 0;
  -webkit-appearance: none;
}

input[type='number'] {
  -moz-appearance: textfield;
}

textarea {
  vertical-align: top;
}

button {
  cursor: pointer;
  text-align: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

caption,
th,
td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

main {
  display: block;
}

address {
  font-weight: normal;
  font-style: normal;
  line-height: inherit;
}

svg {
  fill: currentColor;
}

.fade-in {
  opacity: 0;
}

.fade-in.is-animated {
  -webkit-animation-name: fade-in;
  animation-name: fade-in;
  -webkit-animation-duration: .8s;
  animation-duration: .8s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.is-animated.delay-1 {
  -webkit-animation-delay: .2s;
  animation-delay: .2s;
}

.is-animated.delay-2 {
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}

.is-animated.delay-3 {
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
}

.is-animated.delay-4 {
  -webkit-animation-delay: .8s;
  animation-delay: .8s;
}

.is-animated.delay-5 {
  -webkit-animation-delay: 1.0s;
  animation-delay: 1.0s;
}

.is-animated.delay-6 {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.page-index .button {
  font-size: 15px;
  font-size: .9375rem;
  font-weight: 700;
  line-height: 44px;
  display: block;
  width: 100%;
  height: 44px;
  text-align: center;
  color: #fff;
}

.page-index .button--1 {
  background-color: #f69;
}

.page-index .button--2 {
  background-color: #00a5b5;
}

.page-index .content > p:nth-of-type(1) {
  font-size: 11px;
  font-size: .6875rem;
  font-weight: 700;
  line-height: 1;
  display: inline-block;
  margin-bottom: 10px;
  padding: 7px;
}

.page-index .content > p:nth-of-type(2) {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-size: .9375rem;
  font-weight: 900;
  line-height: 1;
  margin-bottom: 5px;
}

.page-index .content > p:nth-of-type(3) {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 5px;
}

.page-index .content > p:nth-of-type(4) {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
}

.page-index .content > p:nth-of-type(4) > span {
  font-size: 12px;
  font-size: .75rem;
}

.page-index .content--1 > p {
  color: #f69;
}

.page-index .content--1 > p:nth-of-type(1) {
  border: solid 1px #f69;
}

.page-index .content--2 > p {
  color: #00a5b5;
}

.page-index .content--2 > p:nth-of-type(1) {
  letter-spacing: 1;
  border: solid 1px #00a5b5;
}

.page-index .set-sec {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

.page-index .set-sec > h2 {
  width: 220px;
  margin: 0 auto 20px;
}

.page-index .set-sec > div:nth-of-type(1) {
  position: relative;
  margin-bottom: 20px;
  padding-left: 100px;
}

.page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(1) {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}

.page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(2) {
  font-size: 13px;
  font-size: .8125rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}

.page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(3) {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
}

.page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(3) > span {
  font-size: 12px;
  font-size: .75rem;
}

.page-index .set-sec > div:nth-of-type(1) > div {
  position: absolute;
  top: 50%;
  left: 0;
  width: 85px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.page-index .set-sec > div:nth-of-type(2) {
  margin-bottom: 20px;
}

.page-index .set-sec > p {
  font-size: 11px;
  font-size: .6875rem;
  margin-bottom: 20px;
  text-align: center;
}

.page-index .set-sec--2 {
  margin-top: 30px;
  padding-top: 30px;
  border-top: solid 2px #fff;
}

.page-index .hero {
  margin-bottom: 15px;
}

.page-index .title {
  width: 300px;
  margin: 0 auto 50px;
}

.page-index .intro-sec {
  margin-bottom: 50px;
  padding: 0 15px;
}

.page-index .intro-sec h2 {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 30px;
  padding-bottom: 30px;
  text-align: center;
  border-bottom: solid 1px #ccc;
}

.page-index .intro-sec h2 > img {
  display: block;
  width: 176px;
  margin: 0 auto;
}

.page-index .intro-sec > ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.page-index .intro-sec > ul > li {
  position: relative;
  width: 47.5%;
  padding-bottom: 64px;
}

.page-index .intro-sec > ul > li > div {
  margin-bottom: 20px;
}

.page-index .intro-sec > ul > li > p:nth-of-type(1) {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-size: .9375rem;
  font-weight: 900;
  line-height: 1;
  text-align: center;
}

.page-index .intro-sec > ul > li > p:nth-of-type(2) {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 20px;
  text-align: center;
}

.page-index .intro-sec > ul > li > p:nth-of-type(3) {
  font-size: 11px;
  font-size: .6875rem;
}

.page-index .intro-sec > ul > li > a {
  position: absolute;
  bottom: 0;
  left: 0;
}

.page-index .intro-sec > ul > li:nth-of-type(1) > p:nth-of-type(1) {
  color: #f69;
}

.page-index .intro-sec > ul > li:nth-of-type(1) > p:nth-of-type(2) {
  color: #f69;
}

.page-index .intro-sec > ul > li:nth-of-type(2) > p:nth-of-type(1) {
  color: #00a5b5;
}

.page-index .intro-sec > ul > li:nth-of-type(2) > p:nth-of-type(2) {
  color: #00a5b5;
}

.page-index .present-sec {
  margin-bottom: 50px;
  padding: 0 15px;
}

.page-index .present-sec__inner {
  position: relative;
  padding: 50px 15px;
  border-radius: 20px;
  background-color: rgba(255, 102, 153, 0.2);
}

.page-index .present-sec__inner > h2 {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 900;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}

.page-index .present-sec__inner > h2 > img {
  display: block;
  width: 130px;
  margin: 0 auto;
}

.page-index .present-sec__inner > div:nth-of-type(1) {
  margin-bottom: 20px;
  padding: 0 20px;
}

.page-index .present-sec__inner > div:nth-of-type(2) > img {
  position: absolute;
  top: -25px;
  left: -10px;
  width: 110px;
}

.page-index .present-sec__inner > p {
  margin-bottom: 20px;
}

.page-index .about-sec {
  overflow: hidden;
  margin-bottom: 50px;
  padding: 0 15px;
}

.page-index .about-sec h2 {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 900;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}

.page-index .about-sec h2 > img {
  display: block;
  width: 110px;
  margin: 0 auto;
}

.page-index .about-sec > ul > li:not(:last-child) {
  margin-bottom: 30px;
}

.page-index .about-sec > ul > li > div:nth-of-type(1) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.page-index .about-sec > ul > li > p {
  margin-bottom: 20px;
}

.page-index .about-sec__image--1 {
  width: calc(47.5% + 30px);
  margin-left: -30px;
}

.page-index .about-sec__image--2 {
  width: calc(47.5% + 15px);
  margin-left: -15px;
}

.page-index .about-sec__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  width: 47.5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.page-index .about-sec__content > div {
  position: relative;
  top: -20px;
}

.page-index .howto-sec {
  margin-bottom: 50px;
  padding: 0 15px;
}

.page-index .howto-sec__inner {
  padding: 50px 15px;
  border-radius: 20px;
  background-color: rgba(255, 102, 153, 0.2);
}

.page-index .howto-sec h2 {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}

.page-index .howto-sec h2 > img {
  display: block;
  width: 170px;
  margin: 0 auto;
}

.page-index .about-scentnations-sec {
  margin-bottom: 50px;
  padding: 50px 15px;
  background-color: #eee;
}

.page-index .about-scentnations-sec h2 {
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: 900;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}

.page-index .about-scentnations-sec h2 > img {
  display: block;
  width: 110px;
  margin: 0 auto;
}

.page-index .about-scentnations-sec > div {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 270px;
  height: 170px;
  margin: 0 auto 20px;
  border: solid 1px #000;
  background-color: #fff;
}

.page-index .about-scentnations-sec > div > div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 180px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.page-index .online-store-sec {
  margin-bottom: 100px;
  padding: 0 15px;
}

.page-index .online-store-sec h2 {
  font-size: 28px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 30px;
  text-align: center;
}

.page-index .online-store-sec h2 > img {
  display: block;
  width: 280px;
  margin: 0 auto;
}

.page-index .online-store-sec > div {
  margin-bottom: 30px;
  padding: 50px 15px;
  border-radius: 20px;
  background-color: rgba(255, 102, 153, 0.2);
}

.page-index .online-store-sec > ul > li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.page-index .online-store-sec > ul > li:not(:last-child) {
  margin-bottom: 30px;
}

.page-index .online-store-sec > ul > li > div:nth-of-type(1) {
  width: 39%;
}

.page-index .online-store-sec > ul > li > div:nth-of-type(2) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  width: 56%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.page-index .online-store-sec > ul > li > div:nth-of-type(2) > a {
  margin-top: 10px;
}

@media only screen and (min-width: 751px) {
  .only-sp {
    display: none !important;
  }
  .page-index .main {
    max-width: 750px;
    margin: 0 auto;
  }
  .page-index .button:hover {
    opacity: .7;
    color: #fff;
  }
  .page-index .content > p:nth-of-type(1) {
    font-size: 15px;
    font-size: .9375rem;
    padding: 7px;
  }
  .page-index .content > p:nth-of-type(2) {
    font-size: 21px;
    font-size: 1.3125rem;
  }
  .page-index .content > p:nth-of-type(3) {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .page-index .content > p:nth-of-type(4) {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .page-index .content > p:nth-of-type(4) > span {
    font-size: 16px;
    font-size: 1rem;
  }
  .page-index .set-sec > div:nth-of-type(1) {
    padding-left: 140px;
  }
  .page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(1) {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(2) {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(3) {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .page-index .set-sec > div:nth-of-type(1) > p:nth-of-type(3) > span {
    font-size: 16px;
    font-size: 1rem;
  }
  .page-index .set-sec > div:nth-of-type(1) > div {
    width: 120px;
  }
  .page-index .intro-sec > ul > li > p:nth-of-type(1) {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .page-index .intro-sec > ul > li > p:nth-of-type(2) {
    font-size: 28px;
    font-size: 1.75rem;
  }
  .page-index .intro-sec > ul > li > p:nth-of-type(3) {
    font-size: 15px;
    font-size: .9375rem;
  }
  .page-index .present-sec__inner {
    padding: 50px 60px;
  }
  .page-index .present-sec__inner > div:nth-of-type(1) {
    padding: 0 40px;
  }
  .page-index .present-sec__inner > div:nth-of-type(2) > img {
    width: 150px;
  }
  .page-index .about-sec > ul > li:not(:last-child) {
    margin-bottom: 60px;
  }
  .page-index .about-sec > ul > li > div:nth-of-type(2) {
    width: 80%;
    margin: 0 auto;
  }
  .page-index .about-sec__image--1 {
    width: 47.5%;
    margin-left: 0;
  }
  .page-index .about-sec__image--2 {
    width: 47.5%;
    margin-left: 0;
  }
  .page-index .about-sec__content > div {
    top: -40px;
  }
  .page-index .howto-sec__inner {
    padding: 50px 120px;
  }
  .page-index .about-scentnations-sec {
    padding: 50px 40px;
    background-color: #eee;
  }
  .page-index .online-store-sec > div {
    padding: 50px 60px;
  }
}

@media only screen and (max-width: 750px) {
  .only-pc {
    display: none !important;
  }
}

@media all and (-ms-high-contrast: none) {
  html {
    font-family: Meiryo, sans-serif;
    font-weight: 400;
  }
}
